input#search-addr-input,input#search-addr-input-nav {
  width: 470px;
  font-size: 16px;
  border-radius: 36px;
  padding: 18px;
  border: transparent;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  line-height: 100%;
  text-transform: capitalize;
}
input#search-addr-input-nav {
  padding: 14px;
}
input#search-addr-input:focus,input#search-addr-input-nav:focus {
    outline: none !important;
    border-color: #009fe3;
}
ul#search-suggestions {
  position: absolute;
  left:0;
}
ul#search-suggestions-nav {
  position: fixed;
  top: 70px;
  z-index: 999;
  background-color: rgba(255,255,255,0.88);
}
ul#search-suggestions li.suggestion-result,
ul#search-suggestions-nav li.suggestion-result {
  list-style: none;
  width: 100%;
  padding: 11px 0.7em;
  border-bottom: 1px solid #d4d4d4;
  outline: none;
  cursor: pointer;
  font-family: 'MuseoSans300';
  color: #3B3B3B;
  border-top: none;
  margin: 0;
  text-align: left;
  position: relative;
  background-color: rgba(255,255,255,0.88);
}
ul#search-suggestions li.suggestion-result:hover,
ul#search-suggestions-nav li.suggestion-result:hover,
ul#search-suggestions li.suggestion-result.selected,
ul#search-suggestions-nav li.suggestion-result.selected {
  background-color: #009FE3;
  color: white;
}
header {
  position: relative;
  z-index: 99;
}
header::after {
  position: absolute;
  z-index: -1;
}
.suggestion-visible {
  display: block !important;
}
.suggestion-hidden {
  display: none !important;
}
div#hidden-list, div#hidden-list-nav {
  display:none;
}
@media(max-width: 992px) {
  input#search-addr-input-nav {
    width: 350px;
  }
}
@media(max-width: 768px) {
  input#search-addr-input {
    font-size: 14px;
    padding: 12px 18px;
    max-width: 100%;
  }
  input#search-addr-input.search-addr-input-alt {
    width: 100%;
  }
  input#search-addr-input-nav {
    font-size: 14px;
    width: 90%;
    padding: 12px 15px;
  }
  ul#search-suggestions li.suggestion-result,
  ul#search-suggestions-nav li.suggestion-result {
    line-height: 24px !important;
  }
}
